Subject: Re: CCL:HF and EC bond lengths

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Tue, 18 Nov 1997 14:26:11 +0100

Frank Jensen wrote:
> 
>         Dear All,
> 
>         For 'normal' organic molecules the general trend
> is that Hartree-Fock geometries have bond lengths which are
> too short (at least when sufficiently large basis sets are used).
> Addition of electron correlation increases the bond lengths,
> and MP2 with a large basis set is often surprisingly close
> to the experimental value. This behavior is often rationalized
> by arguing that the Hartree-Fock wave function has the
> wrong dissociation limit, and by the fact that electron
> correlation in general increases as a function of bond length.
> 
>         For metal coordinated species (e.g. ferocene), however,
> the observed trend is normally the opposite, i.e. Hartree-Fock
> geometries have too long bond lengths and electron correlation
> makes them shorter. MP2 normally is quite poor in these cases,
> and overshoots the correlation effect significantly. Coupled
> cluster method (e.g. CCSD) give quite good geometries, as does
> DFT.
> 
>         Does anyone have a good rational for this change
> in behavior? The arguments for the 'normal' molecules should
> be equally valid for the metal coordinates species, but the
> observed trend is the opposite.
> 
>         Frank
> 

Hi Frank,
in my view it's especially the intramolecular dispersion energy
(which is always attractive) between the d-electrons of the iron
and the pi electrons of the cyclopentadienyl rings and of course
between the two rings which is missing in HF calculations of
ferrocene and which leads to too long distances. MP2 may be bad,
because of the too many electrons involved and because the pi
electrons are delocalized. Good DFT geometries surprises me a
little bit, because it was shown by Pulay, Becke, and Sprik that
also DFT does not contain any dispersion contributions at all.
May be, these are LDA or LSDA results, which always leads to 
overbinding and therefore to too short distances. But only in the
limit of a complete basis set. So, the good performance of DFT
may be the result of a fortuitious error compensation. If gradient
corrected DFT-methods are used, the distances should be too long,
as with HF. But with small basis sets...see above.
By the way, there is an exception to the 'normal' rule, that 
HF distances in the basis set limit are too small : Si2H6 and
Cl2. For both molecules you get larger bond distances on the HF level
of theory if you add more polarization functions (2d, 2d1f, etc.).
In Cl2 you have again the dispersion interactions of the lone pairs.
For Si2H6 I do not have any convincing explanation.
I hope I could help a little bit,
Ciao
Heinz

-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]

---

From: "Jason K. Perry" <[email-masked]>
Date: Wed, 19 Nov 97 18:35:14 -0800

Dear Frank,

	In regard to your question about correlation shortening bonds
in organometallics in contrast to the situation for organic molecules,
I see two major reasons for the difference.

1)  I agree with the analysis that HF bonds are generally too short
for organic molecules because of the lack of dissociation consistency.
However, this only applies to homolytic bond cleavage.  Many organometallic
bonds are dative and therefore dissociate properly.  In these cases,
correlation strengthens the bonds and usually shortens them as a result.

2)  HF is biased toward the metal s orbital over the metal d orbital.  The
s orbital is more diffuse than the d orbitals and requires less correlation
to describe properly.  You can test this by calculating the metal s2dn-2,
s1dn-1, and dn state spittings of the metal.  You get much better agreement
with experiment when correlation and good basis sets are used.  Otherwise,
there is a bias in favor of the s2dn-2 and s1dn-1 states.  Because of this
bias, HF descriptions of metal-ligand covalent bonds often have too much
s character in them.  With the addition of correlation more d character
is introduced into the bond.  Since the s orbital is larger than the d
orbital, reducing s character and introducing more d character coincides 
with a shortening of the bond.

Correlation may also describe charge transfer better and also add
dispersion.  Both could potentially lead to stronger, shorter bonds.

	Jason Perry

First Principles Research, Inc.	and	Schrodinger, Inc.
http://www.firstprinciples.com		http://www.schrodinger.com